;
; BIND reverse data file
;
$TTL	604800
@	IN	SOA	localhost. root.localhost. (
			      3		; Serial
			 604800		; Refresh
			  86400		; Retry
			2419200		; Expire
			 604800 )	; Negative Cache TTL
;
; name servers
    IN  NS  localhost.

; PTR Records
    IN  PTR {{ item.name }}.  ; {{ item.ip }}
